/*
Theme Name: ARH Twenty Eleven 
Description: ARH modified version of the Twenty Eleven theme
Author: ARH
Template: twentyeleven
*/

@import url("../twentyeleven/style.css");

#site-generator{
	display:none;
}
#branding hgroup{
	line-height:130px !important;
}
#site-title {
	padding-top:37px !important;
}
